5 Factors Fueling Wave Of Java Attacks


Browsers Still Vulnerable To Older Java Flaws

Websense said most browsers are still vulnerable to Java-based attacks because they haven't been updated with the latest patches. The firm said only 5.5 percent of Java-enabled browsers are running the latest Java plugins. Many of the Java components used in the browsers were more than six months old and vulnerable to more widespread attacks, Websense said.



Next Page